/* Chronicle v2 Base Styles */

@import url("//hello.myfonts.net/count/283608");
@font-face{font-family:'FrutigerNext';src:url(../../fonts/283608_0_0-dbfae80e843962312985426a2a79c367.eot);src:url(../../fonts/283608_0_0.eot?#iefix) format("embedded-opentype"),url(../../fonts/283608_0_0-06536d305e381f3e62dbad20c2356227.woff) format("woff"),url(../../fonts/283608_0_0-11e32c020357a48d19067047d4c5548c.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'FrutigerNextPro';src:url(../../fonts/283608_1_0-f6df2662282adc619a55cf01f4d16350.eot);src:url(../../fonts/283608_1_0.eot?#iefix) format("embedded-opentype"),url(../../fonts/283608_1_0-382aeb89aabe69a270fb5e1f2cf6d92d.woff) format("woff"),url(../../fonts/283608_1_0-20cda4ad8abcdf0e552d3539f064f020.ttf) format("truetype");font-weight:700;font-style:normal}

/* GENERAL STYLES Begin */
body {
	font-weight: 400;
	font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
	color: #706d6f;
	font-size: 13px;
	text-rendering: optimizeLegibility;
}

::-webkit-input-placeholder {
	color: #5f6163;
}
:-moz-placeholder {
	color: #5f6163;
}
::-moz-placeholder {
	color: #5f6163;
}
:-ms-input-placeholder {
	color: #5f6163;
}
/* GENERAL STYLES End */


/* TEXT STYLES Begin */
.title {
	float:left;
}

.label-author {
	position: relative;
	float:left;
	top: 7px;
	margin: 0 0 0 8px;
	color:#7e8081;
	font-size: 14px;
}
.label-author a {
	margin: 0 0 0 0px;
	color: #7e8081a;
}
/* TEXT STYLES End */


/* ICON STYLES Begin */
/* ICON STYLES End */


/* FORM STYLES Begin */
/* FORM STYLES End */

/* HEADER STYLES Begin */
.responsive-additions700 {
	display: none !important;
}

/* HEADER STYLES End */





/* GRID STYLES Begin */
#ChronicleViewGallery {	
	position: relative;
	top: -20px;
}
.chronicleGrid {
    width: 100%;
}
.authorLink {
	color: #1858a8;
	text-decoration: none;
}
.card-secondary-details {
	margin: 19px 0 0 0;
	font-size: 13px;
}
.cardBottomItems {
	position: absolute;
  bottom: 7px;
  width: 96%;
}
.galleryActionsBox {
  margin-bottom:0;
  margin-top:10px;
  float:right;
	overflow: visible;         /* override .galleryInfoField */
	height: auto !important;   /* override .galleryInfoField */
}
.galleryActionsBox span,
.galleryActionsBox div.ratingContainer {
	float:left;
	text-align: right;
}
.addToStack {
	background-image: url(../../images/elements/glyphs/addtostack.png) !important;
	background-repeat: no-repeat;
	background-position: right 0px !important;
	background-size: 14px !important;
	min-width: 24px;
	margin-right: 4px;
  color: #9c9c9c;
}
.detachCard {
  background-image: url(../../images/elements/glyphs/detach.png) !important;
	background-repeat: no-repeat;
	background-position: right top !important;
	background-size: 12px !important;
	min-width: 24px;
	margin-right: 4px;
  color: #9c9c9c;
}
.flipCard {
  background-image: url(../../images/elements/glyphs/flip.png) !important;
	background-repeat: no-repeat;
	background-position: right top !important;
	background-size: 14px !important;
	min-width: 24px;
	margin-right: 4px;
  color: #9c9c9c;
  cursor: pointer;
}
.cardlabel {
	color: #3a434f;
	font-weight: bold !important;
}
/* GRID STYLES End */



/* CARD FLIPPING Begins */
/* JA Mod - Moved Card Styles from .chronicleGrid li and .galleryView li for Card Flip */
.chronicleCardshape {
	overflow: hidden;
	/* word-wrap: break-word;*/
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #b1b7bc;
	/* border-bottom: 3px solid #8d9398;*/
	border-radius: 5px 5px 5px 5px;
	text-align: left;
	width: 275px;
	padding: 8px;
	margin: 5px 5px -25px 5px;
}

.panel {
	float: left;
	position: relative;

	-webkit-perspective: 600px;
	-moz-perspective: 600px;
					perspective: 600px;
}
/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.panel .front {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	width: inherit;
	height: inherit;

	-webkit-transform: rotateX(0deg) rotateY(0deg);
		 -moz-transform: rotateX(0deg) rotateY(0deg);
					transform: rotateX(0deg) rotateY(0deg);

	-webkit-transform-style: preserve-3d;
		 -moz-transform-style: preserve-3d;
					transform-style: preserve-3d;

	-webkit-backface-visibility: hidden;
		 -moz-backface-visibility: hidden;
					backface-visibility: hidden;

	/* -- transition is the magic sauce for animation -- */
	-webkit-transition: all .4s ease-in-out;
					transition: all .4s ease-in-out;
}
.panel.flip .front {
	z-index: 900;

	-webkit-transform: rotateY(180deg);
		 -moz-transform: rotateY(180deg);
					transform: rotateY(180deg);
}

.panel .back {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 800;
	width: inherit;
	height: inherit;

	-webkit-transform: rotateY(-180deg);
		 -moz-transform: rotateY(-179deg); /* setting to 180 causes an unnatural-looking half-flip */
					transform: rotateY(-179deg);

	-webkit-transform-style: preserve-3d;
		 -moz-transform-style: preserve-3d;
					transform-style: preserve-3d;

	-webkit-backface-visibility: hidden;
		 -moz-backface-visibility: hidden;
					backface-visibility: hidden;

	/* -- transition is the magic sauce for animation -- */
	-webkit-transition: all .4s ease-in-out;
					transition: all .4s ease-in-out;
}



.panel.flip .back {
	z-index: 1000;
	background: #F5F5F5;

	-webkit-transform: rotateX(0deg) rotateY(0deg);
		 -moz-transform: rotateX(0deg) rotateY(0deg);
					transform: rotateX(0deg) rotateY(0deg);
}

/* -- X axis rotation for click panel -- */
.click .front {
	cursor: pointer;
	-webkit-transform: rotateX(0deg);
		 -moz-transform: rotateX(0deg);
					transform: rotateX(0deg);
}
.click.flip .front {
	-webkit-transform: rotateX(180deg);
		 -moz-transform: rotateX(180deg);
					transform: rotateX(180deg);
}
.click .back {
	cursor: pointer;
	-webkit-transform: rotateX(-180deg);
		 -moz-transform: rotateX(-180deg);
					transform: rotateX(-180deg);
}
.click.flip .back {
	-webkit-transform: rotateX(0deg);
		 -moz-transform: rotateX(0deg);
					transform: rotateX(0deg);
}

/* -- clickflip panel -- */
.clickflip {
  width: 275px;
  height: 257px;
}

/* -- diagonal axis rotation -- */
.diagonal .front {
	-webkit-transform: rotate3d(45,45,0,0deg);
		 -moz-transform: rotate3d(45,45,0,0deg);
					transform: rotate3d(45,45,0,0deg);
}
/* 2.7
.diagonal .front:hover {
	-webkit-transition-duration: 10s;
		 -moz-transition-duration: 10s;
					transition-duration: 10s;

	-webkit-transform: rotate3d(45,45,0,-36deg);
		 -moz-transform: rotate3d(45,45,0,-36deg);
					transform: rotate3d(45,45,0,-36deg);
}

.diagonal.flip .front,
.diagonal.flip .front:hover {
	-webkit-transform: rotate3d(-45,-45,0,150deg);
		 -moz-transform: rotate3d(-45,-45,0,150deg);
					transform: rotate3d(-45,-45,0,150deg);

	-webkit-transition: all .4s ease-in-out;
					transition: all .4s ease-in-out;
}
*/
.diagonal .front .message {
  opacity: 0;
	font-size: 1.4em;
}
.diagonal .front:hover .message {
	opacity: .4;
	-webkit-transition-duration: 12s;
		 -moz-transition-duration: 12s;
					transition-duration: 12s;

	-webkit-transition-delay: 4s;
		 -moz-transition-delay: 4s;
					transition-delay: 4s;

	-webkit-transform: translateX(-30px) translateZ(40px) scale(1.4);
		 -moz-transform: translateX(-30px) translateZ(40px) scale(1.4);
					transform: translateX(-30px) translateZ(40px) scale(1.4);
}
.diagonal.flip .front .message {
	-webkit-transition-duration: 1s;
					transition-duration: 1s;
  -webkit-transform: translateZ(0px) scale(.5);
				  transform: translateZ(0px) scale(.5);
}

.diagonal .back {
	-webkit-transform: rotate3d(45,45,0,-180deg);
		 -moz-transform: rotate3d(45,45,0,-180deg);
					transform: rotate3d(45,45,0,-180deg);
}
.diagonal.flip .back {
	-webkit-transform: rotate3d(45,45,0,15deg);
		 -moz-transform: rotate3d(45,45,0,15deg);
					transform: rotate3d(45,45,0,15deg);
}


/* -- diagonal axis rotation --
.diagonal .front {
	-webkit-transform: rotate3d(45,45,0,0deg);
		 -moz-transform: rotate3d(45,45,0,0deg);
					transform: rotate3d(45,45,0,0deg);
}
.diagonal .front:hover {
	-webkit-transition-duration: 10s;
		 -moz-transition-duration: 10s;
					transition-duration: 10s;

	-webkit-transform: rotate3d(45,45,0,-36deg);
		 -moz-transform: rotate3d(45,45,0,-36deg);
					transform: rotate3d(45,45,0,-36deg);
}

.diagonal.flip .front,
.diagonal.flip .front:hover {
	-webkit-transform: rotate3d(-45,-45,0,150deg);
		 -moz-transform: rotate3d(-45,-45,0,150deg);
					transform: rotate3d(-45,-45,0,150deg);

	-webkit-transition: all .4s ease-in-out;
					transition: all .4s ease-in-out;
}

.diagonal .front .message {
  opacity: 0;
	font-size: 1.4em;
}
.diagonal .front:hover .message {
	opacity: .4;
	-webkit-transition-duration: 12s;
		 -moz-transition-duration: 12s;
					transition-duration: 12s;

	-webkit-transition-delay: 4s;
		 -moz-transition-delay: 4s;
					transition-delay: 4s;

	-webkit-transform: translateX(-30px) translateZ(40px) scale(1.4);
		 -moz-transform: translateX(-30px) translateZ(40px) scale(1.4);
					transform: translateX(-30px) translateZ(40px) scale(1.4);
}
.diagonal.flip .front .message {
	-webkit-transition-duration: 1s;
					transition-duration: 1s;
  -webkit-transform: translateZ(0px) scale(.5);
				  transform: translateZ(0px) scale(.5);
}

.diagonal .back {
	-webkit-transform: rotate3d(45,45,0,-180deg);
		 -moz-transform: rotate3d(45,45,0,-180deg);
					transform: rotate3d(45,45,0,-180deg);
}
.diagonal.flip .back {
	-webkit-transform: rotate3d(45,45,0,15deg);
		 -moz-transform: rotate3d(45,45,0,15deg);
					transform: rotate3d(45,45,0,15deg);
}
*/

/* -- cosmetics -- */
.flipToBack {cursor: pointer;}
.panel .pad {padding: 0; }
.panel.flip .flipToBack {display: none; }
.block ol li {text-align: left; margin: 0 0 0 28px; }
.block .flipToBack {display: block; padding: 3px; background: #333; text-align: right; font-size: .8em; opacity: 0; position: absolute; cursor: pointer; -webkit-transition: opacity .2s linear; }
.block:hover .flipToBack {opacity: .7; }
.circle div {border-radius: 100px; }
.circle div h2 {padding-top: 3em; text-align: center; }

/* CARD FLIPPING Ends */



/* MINI CARD STYLES Begin */
.minicards {
	border-left: 1px solid #D1D5D6;
	padding: 0 0 0 6px;
	margin: 20px 0 0 0 !important;
}
.minicards .galleryView {
display:table-cell !important;
}
.minicards .clickflip {
	height: 114px;
}
.minicards .chronicleCardshape {
	padding: 0px;
}
.minicards #thumbDiv {
	position: relative;
	z-index: 101;
	overflow: hidden;
	float: left;
	width:100px;
	height:100px;
}
.minicards .thumbnail {
	width: auto;
	height: 120px;
	margin: -26px -8px -1px -50px;
}
.minicards .videoDuration {
  left:13px !important;
}
.minicards .ellipsisSingleLine, .minicards .ellipsisMultiLine {
	overflow: visible;
}
.minicards .chronicleGridTitle {
	overflow: hidden !important;
	margin: 35px 0 0 100px;
	width: 150px;
	height: 27px;
	padding: 0 8px 0 10px;
	font-size: 12px;
}
.minicards .galleryView .galleryInfoField {
	left:26px;
	font-size: 10px;
}
.minicards .card-application-label {
	position: absolute;
	top: -65px; left: 65px;
	background-color: #303236;
	width: 170px;
	white-space: nowrap;
	padding: 8px 12px 6px 12px;
	color: #fff;
	letter-spacing: 0.5px;
}
.minicards .card-application-separator {
	display: none;
}
.minicards .authorLink {
    vertical-align:inherit;
}
.minicards .card-secondary-details {
	display: none;
}
.minicards .cardBottomItems {
	z-index: 100;
	width: 100%;
	border-top:1px solid #DBDDDE;
}
.minicards .galleryInfoStatsBox {
	margin: 5px -12px 0 0;
	font-size: 12px !important;
}
/* MINI CARD STYLES End */


/* REDESIGN BEGINS */
.page 
{
 background-color: white;
 width: 100%;
 margin: 0 auto;
 min-height: 100%;
 position: relative;
}

/* US-645 Mod */
#chronicleGallery {
   overflow: auto;
   margin: 0 0 0 0px;
  }

  .gallery 
  {
   float: left;
   width:75%;
   padding-top: 8px;
   background-color: #fff;
  }
  
  #galleryHeader {
   height: 20px;
   text-align: right;
   padding-left: 22px;
  }

  #galleryBody {
   clear: both;
   padding-left: 0px;
   min-height: 535px;
   margin: 0 0 0 0;
  }
		
	.chronicleGrid {
	    list-style-type: none;
	    width: 99%;
	    margin: 0 0 0 -12px; /* JA Mod of left margin due to Card Flip */
	    text-align: center; 
	    padding: 0;
	    border-collapse:separate;
	}
	
  .galleryView {
   border-spacing: 14px;
   width: 960px;
  }
	
	/* US-645 Mod */
  .galleryView li {
   font-size: 1.1em;
   margin: 5px 10px 15px 5px;
   padding: 8px;
   width: 273px;
   display: inline-block;
   position: relative;
   float: left;
  }
  
  .galleryInfoField span
	{  
	    font-weight: normal;
	}

  /* US-645 Mod - Card Flipping Styles moved to base.css .chronicleCardshape */
	.chronicleGrid li {
	
	}

  .thumbnail {
   height: 221px;
   width: 391px;
   /* Needs further Moz/IE experimentation - J. Angelo
   height: 170px;
   width: 301px;
   zoom:1.3;
   margin: -30px -8px -11px -50px;
   */
   padding-bottom: 6px;
   margin: -30px -8px -22px -50px;
  }

  .videoDuration 
  {
     height: 14px;
     width: 60px;
     color: #fff;
     line-height: 19px;
     padding: 3px 8px 5px 6px;
     font-size: 11px;
     font-weight: normal;
     letter-spacing: 1px;
     vertical-align: top;
     display: inline-block;
     zoom: 1;
     opacity: 0.75;
     left: 0px;
     bottom: 12px;
     position: absolute;
     margin: 0 0 -3px -10px;
     border-radius: 0 3px 0 0;
     background-color: rgb(0, 0, 0);
  }
  
  #chronicleRelated .videoDuration 
  {
     height: 14px;
     width: 60px;
     color: #fff;
     line-height: 19px;
     padding: 3px 8px 5px 6px;
     font-size: 11px;
     font-weight: normal;
     letter-spacing: 1px;
     vertical-align: top;
     display: inline-block;
     zoom: 1;
     opacity: 0.75;
     left: 11px;
     bottom: 12px;
     position: absolute;
     margin: 0 0 -3px -10px;
     border-radius: 0 3px 0 0;
     background-color: rgb(0, 0, 0);
  }
  
  #main article
	{
		color: #262626;	
		background-color: #ffffff;		
	}
  .homepage #main article
	{
		color: #262626;	
		background-color: #ffffff;		
	  padding: 10px 15px 10px 15px
	}
  
  #mainSearchBox 
  {
height:24px;
width:212px;
vertical-align:middle;
}


/* FORM STYLES BEGIN */

.ui-button-text-only .ui-button-text, input.ui-button {
    display: inline-block;
    height: 14px;
    margin-right: 6px;
    padding: 3px 15px 8px 15px;
    text-decoration: none;
    color: #5d6269;
    font-family: Helvetica, Arial, sans-serif;
		font-weight: 100;
    font-size: 13px;
    text-rendering: optimizeLegibility;
    background-color: #fff;
    background: -moz-linear-gradient(top,#fff 0,#f1f1f1 100%);
    background: -webkit-linear-gradient(top,#fff 0,#f1f1f1 100%);
    background: -ms-linear-gradient(top,#fff 0,#f1f1f1 100%);
    background: linear-gradient(to bottom,#fff 0,#f1f1f1 100%);
    border: 1px solid #a7abaf;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    letter-spacing: 0px;
    text-transform: uppercase;
    cursor: pointer;
    outline: 0;
}
.ui-button-text-only .ui-button-text:hover, input.ui-button:hover 
{
    background-color: #f1f1f1;   
    background: -moz-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -webkit-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -ms-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: linear-gradient(to bottom,#f1f1f1 0,#d6dbdf 100%);
}


.customDeleteButtonMyscreencastDisabled 
{
    display: inline-block;
    height: 14px;
    margin-right: 6px;
    padding: 3px 15px 18px 15px;
    text-decoration: none;
    color: #5d6269;
    font-family: Helvetica, Arial, sans-serif;
		font-weight: 100;
    font-size: 13px;
    text-rendering: optimizeLegibility;
    background-color: #f1f1f1;
    background: -moz-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -webkit-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -ms-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: linear-gradient(to bottom,#f1f1f1 0,#d6dbdf 100%);
    border: 1px solid #a7abaf;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    letter-spacing: 0px;
    text-transform: uppercase;
    opacity: .35; 
    filter:Alpha(Opacity=35); 
    background-image: none; 
    cursor: default !important;
    outline: 0;
}


.customDeleteButtonMyscreencastEnabled
{
    display: inline-block;
    height: 14px;
    margin-right: 6px;
    padding: 3px 15px 18px 15px;
    text-decoration: none;
    color: #5d6269;
    font-family: Helvetica, Arial, sans-serif;
		font-weight: 100;
    font-size: 13px;
    text-rendering: optimizeLegibility;
    background-color: #f1f1f1;
    background: -moz-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -webkit-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: -ms-linear-gradient(top,#f1f1f1 0,#d6dbdf 100%);
    background: linear-gradient(to bottom,#f1f1f1 0,#d6dbdf 100%);
    border: 1px solid #a7abaf;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    letter-spacing: 0px;
    text-transform: uppercase;
    cursor: pointer !important;
    outline: 0;
}

/*
.ui-button-text-only .ui-button-text, input.ui-button {
    display: inline-block;
    height: 19px;
    margin-right: 6px;
    padding: 6px 45px 7px 15px;
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    background-color: transparent;
    background-image:url(http://knowledge.autodesk.com/sites/all/themes/autodesk_zurb2/images/standard/submit_btn.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    letter-spacing: 1px;
    border: none;
    cursor: pointer;
}
*/
#DeleteButton {
	margin: 0 6px 0 10px;
}

#chronicleListHeader {
  margin: 10px 0 -10px 19px;
  padding: 0 15px 0 0;
}

/* FORM STYLES BEGIN */

  
/* new CSS */
.filter-toggle {
	display: none;
	width: 83px;
	height: 125px;
	background: url(../../images/elements/btns/filter-back.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 267px; left: 0px;
	z-index: 999;
	cursor:pointer;
}
.expanded {
	position: absolute;
	top: 52px; left:281px;
	z-index: 1001 !important;
	background: url(../../images/elements/btns/filter-back-close.png) no-repeat;
}
.filter-drawer {
	position: absolute;
	z-index: 1000;
	background-color: #4CF;
	width: 357px;
	height: 300px;
	top:215px; left: 0px;
	margin: 0 0 0 -47px;
}

#FilterWidget 
{
 display: inline-block;
 float: left;
 margin: 0 10px 0;
 width: 250px;
 border: solid 1px #86bc55;
 padding: 15px 15px 20px 15px;
}
h3.FilterWidget-header {
 font-size: 1.125em;
	color: #FFF;
	background: #86bc55;
	margin: -15px -15px 20px -15px;
	padding: 0 1em;
	line-height: 42px;
	font-weight: normal;
}

#galleryXofY 
{
 display: inline-block;
 float: left;
 clear: left;
 margin: 5px 30px 0px 10px;
}


.ui-state-default,.ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
{
 border: none !important;
 background: none !important;
}
/* BUTTON STYLES BEGIN */
.btn-embed {	 
	display: inline-block !important;
	background-color: transparent !important;
	background-image:url(../../images/elements/btns/btn-embed.png) !important;
	background-position:left top !important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
	width: 86px !important;
	height: 21px !important;
	margin: 0 0 0 20px !important;
	opacity: 0.85;
	cursor: pointer !important;
}
.btn-embed:hover {
	opacity: 1.0;
}
/* BUTTON STYLES END */

.ui-widget-header 
{
 border: none !important;
 background: #F3F3F3 !important;
 color: #555 !important;
 font-weight: bold;
 border-radius: 0px !important;
 margin: -1px -2px 0 -2px !important;
}
.ui-widget-content 
{
 /* Unneeded
 border: none !important;
 background: #fff !important;
 color: #666666 !important;
*/
}
.ui-dialog .ui-dialog-buttonpane button 
{
 margin: 0 !important;
}

#chronViewerCell .ui-state-default, #chronViewerCell .ui-widget-content .ui-state-default, #chronViewerCell .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3 !important; background: #676767 url(images/ui-bg_flat_75_676767_40x100.png) 50% 50% repeat-x !important; font-weight: normal; color: #ffffff; }
#chronZoomSlider .ui-state-default, #chronZoomSearchPlayRow .ui-widget-content .ui-state-default, #chronZoomSearchPlayRow .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3 !important; background: #676767 url(images/ui-bg_flat_75_676767_40x100.png) 50% 50% repeat-x !important; font-weight: normal; color: #ffffff; }

/*
#chronViewerCell .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #ffffff; text-decoration: none; }
#chronViewerCell .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999 !important; background: #bebebe url(images/ui-bg_flat_90_bebebe_40x100.png) 50% 50% repeat-x !important; font-weight: normal; color: #212121; }
#chronViewerCell .ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; }
#chronViewerCell .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa !important; background: #e6e6e6 url(images/ui-bg_flat_65_e6e6e6_40x100.png) 50% 50% repeat-x !important; font-weight: normal; color: #212121; }
#chronViewerCell .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
*/

.tagline {
  position: relative;
  padding: 15px 20px 15px 0;
  margin: 0 -10px 0 0;
  font-size: 14px;
  font-style: italic;
}
.above-button-text {
	position: relative;
	font-size: 11px;
	color: #888;
	top: 4px;
	}
  


#searchOptionsSection .ui-accordion-header
{
    background-image:none;
    background-color:#eeeeee;
    border:1px solid #999999;
}
#searchOptionsSection .ui-accordion-header a
{
    color:#212121;
}
#searchOptionsSection .ui-accordion-content
{
    background-image:none;
    background-color:#eeeeee;
    border:1px solid #999999;
    border-top:0;
}

#searchTagCurrFilt
{
    font-size:1em;
    font-weight:bold;
    line-height:1.3;
    font-family:Verdana, Arial, Sans-Serif;
}
.placeholderContainer
{
    position:relative;
}
label.placeholder
{
    position: absolute;
    top: 14px;
    left: 5px;
    opacity: 0.7;
}
-moz-document url-prefix() 
{
    label.placeholder
    {
        position: absolute;
        top:auto;
        left:auto;
        margin-top:2px;
        margin-left:7px;
        opacity: 0.7;
    }
}

.labeltoicon 
{
    margin: 0px 10px 0 0;
    bottom: 2px;
    position: relative;
}

#sortingViewContainer
{
    display: inline-block;
    float: left;
    margin: 3px 0 -6px 0;
}
/* REDESIGN ENDS */	    


/* RESPONSIVE BREAKPOINTS Begin */
@media handheld, only screen and (min-width:1281px) {
#FilterWidget {
	display: inline-block !important;
}
}

@media handheld, only screen and (max-width:1280px) {
#FilterWidget {
	display: none;
	position: absolute;
	z-index: 1000;
	top:215px; left: 0px;
	background-color: #fff;
	margin: 0 0 0 -10px;
}
.filter-toggle {
	display: inline-block;
}
.gallery {
	width: 100%;
}
.galleryView {
   width: 100%;
}

/* OVERRIDES Begin */

/* OVERRIDES End */
}


@media handheld, only screen and (max-width:1100px) {
.responsive-reductions1100 {
	display: none !important;
}


/* OVERRIDES Begin */
/* OVERRIDES End */
}

@media handheld, only screen and (max-width:1000px) {
.responsive-reductions1000 {
	display: none !important;
}
}

@media handheld, only screen and (max-width:800px) {
.tagline {
	display: none;
}
}

@media handheld, only screen and (max-width:700px) {
.responsive-reductions700 {
	display: none !important;
}
.responsive-additions700 {
	display: inline-block !important;
}
#logoSpan {
	overflow: hidden;
	width: 20px;
	padding: 5px 10px 5px 15px;
}
.logoSpan {
	height:30px;
	vertical-align:top;
}
.logo {
	width: auto;
	height: 25px;
}
#logoDiv {
	margin-top: 0px;
}
.logoDiv {
	width: 285px;
}
/* OVERRIDES Begin */
#main article {
	padding: 0px 0px 10px 0px;
	margin-top: 0px; margin-left: -2px;
}

/* OVERRIDES End */
}

@media handheld, only screen and (max-width:500px) {
.responsive-reductions500 {
	display: none !important;
}
.responsive-additions500 {
	display: inline-block !important;
}
#AKNLogoImg {
	width: 60%;
	margin-top: 4px;
}
header nav {
	position: absolute;
	top: 1px; right:5px;
	margin-right: 10px !important;
}
#ChronicleViewGallery {	
	position: relative;
	top: -10px;
}
#galleryBody {
	padding-left: 5px;
}
footer .menu {
	margin-right: 20px !important;
}
.CCImage, .CCText {
	display: table-cell;
	padding: 0 10px 0 10px;
	vertical-align: top;
}
/* OVERRIDES Begin */
#main article {
	padding: 0px 0px 10px 0px;
	margin-top: 0px; margin-left: -2px;
}

/* OVERRIDES End */
}
/* RESPONSIVE BREAKPOINTS End */


/* MyScreencast Edit Profile username dropdown */

/* None of these worked in IE...
select.dropdownUserNameVisibility :: -ms-expand {
display: none;
}

select.dropdownUserNameVisibility select::-ms-expand {
display: none;
}

#dropdownUserNameVisibility select::-ms-expand {
display: none;
}

.dropdown-username select::-ms-expand 
{ 
    display: none;
}

select::-ms-expand {
  display: none;
}*/

.profile-panel select
{
    background:transparent;
	position:relative; 
	z-index:+1;
	/*Pre auto-width adjustment
	width: 75px; */
	padding: 2px 0px 2px 10px;
	font-family: 'FrutigerNextPro', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#706D6F;
	line-height: 1;
	border-radius: 0;
	height: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    -appearance: none;
    -prefix-appearance: none;

}

::-ms-expand 
{
  display:none;
  visibility:hidden;
}

.profile-panel select::-ms-expand {
    display: none; /* to ie 10 */
    visibility:hidden;
}

.profile-panel select > option 
{
  background: white;
}

.profile-dropdown
{
	height: 20px;
	margin: 0 0px 0px 0;
	/*display: inline-block;*/
	background-image: url(../../images/glyphs/glyph-arrow-down32.png);
	background-size: 8px 5px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: right center;
	-webkit-border-radius: 0px 0px 0px 0px;
	 -moz-border-radius: 0px 0px 0px 0px;
		  border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
		  -moz-box-shadow:    none;
		  -webkit-box-shadow: none;
		  box-shadow:         none;
}

.dropdown-username 
{ 
    width: calc(100% - 7px);
    color: #666666;
    font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px; 
}

.dropdown-username select
{ 
    width: 180px;  
    color: #666666;
    font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px; 
    padding-right:15px;
}


@-moz-document url-prefix() 
{
    .dropdown-username 
    { 
        width: calc(100% - 7px);
        color: #666666;
        font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
        font-weight: normal;
        font-size: 12px; 
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
   }
   .dropdown-username select
   { 
       width: 180px; 
       color: #666666;
       font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
       font-weight: normal;
       font-size: 12px;
       -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
   }
}


.profile-panel-forIE select
{
    text-overflow:'';
	position:relative; 
	z-index:+1;
	/*Pre auto-width adjustment
	width: 75px; */
	padding: 2px 0px 2px 10px;
	font-family: 'FrutigerNextPro', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#706D6F;
	line-height: 1;
	border-radius: 0;
	height: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

::-ms-expand 
{
  display:none;
  visibility:hidden;
}

.profile-panel-forIE select::-ms-expand {
    display: none; /* to ie 10 */
    visibility:hidden;
}

.profile-panel-forIE select > option 
{
  background: white;
}

.profile-dropdown-forIE
{
	height: 20px;
	margin: 0 0px 0px 0;
	/*display: inline-block;*/
	background-image: url(../../images/glyphs/glyph-arrow-down32.png);
	background-size: 8px 5px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: right center;
	-webkit-border-radius: 0px 0px 0px 0px;
	 -moz-border-radius: 0px 0px 0px 0px;
		  border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
		  -moz-box-shadow:    none;
		  -webkit-box-shadow: none;
		  box-shadow:         none;
}

.dropdown-username-forIE 
{ 
    width: calc(100% - 7px);
    color: #666666;
    font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px; 
}

.dropdown-username-forIE select
{ 
    width: 180px;  
    color: #666666;
    font-family: 'FrutigerNext', 'FrutigerNextPro', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px; 
}








